.article {
    width: 454px!important;
}
.player-window {
    width: 196px!important;
    height: 196px!important;
}
.navigation, .navigation-small {
    width: 176px!important;
    padding-left: 10px!important;
}
.navigation li, .navigation-small li {
    margin-left: 0px!important;
}
.navigation-small img {
    margin: 0!important;
}
.series-nav {
    width: 497px!important;
}
.post-listing .post-data {
    width: 494px!important;
}
.post-listing .hero-image img {
    width: 146px!important;
    height: 96px!important;
}
.post-listing .number {
    width: 46px!important;
}
.picture .caption {
    width: auto!important;
}
.bubble {
    height: 100%!important;
}

@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
    * {
        box-sizing: border-box;
    }
}